.wideslider {
  opacity: 0;
  height: 500px;
  transition: opacity 0.5s ease-in-out;
}

.wideslider.loaded {
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}

.wideslider_base {
  background-color: white;
}

.container .loader-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 200px;
}

@media screen and (max-width: 960px) {
  .wideslider {
    height: 300px;
  }
  .container .loader-container {
    margin-top: 50px;
  }
}

/* https://github.com/lukehaas/css-loaders */
.container .loader:before,
.container .loader:after,
.container .loader {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.container .loader {
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.container .loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.container .loader:after {
  left: 3.5em;
}
.container .loader:before,
.container .loader:after {
  content: '';
  position: absolute;
  top: 0;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em #212121;
  }
  40% {
    box-shadow: 0 2.5em 0 0 #212121;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em #212121;
  }
  40% {
    box-shadow: 0 2.5em 0 0 #212121;
  }
}
